{
  "regions": ["cdg1"],
  "buildCommand": "npm run --silent build",
  "installCommand": "npm ci --silent",
  "functions": {
    "app/api/**/*.ts": {
      "maxDuration": 30
    }
  },
  "crons": [
    {
      "path": "/api/cron/send-csp-report",
      "schedule": "0 9 * * *"
    }
  ],
  "headers": [
    {
      "source": "/(.*)",
      "headers": [
        {
          "key": "x-demo-mode",
          "value": "true"
        }
      ],
      "has": [
        {
          "type": "host",
          "value": "demo.odentas.fr"
        }
      ]
    }
  ],
  "redirects": [
    {
      "source": "/",
      "destination": "/contrats",
      "permanent": false,
      "has": [
        {
          "type": "host",
          "value": "demo.odentas.fr"
        }
      ]
    }
  ]
}